/* Hero banner */
.hero-banner {
    position: relative;
    width: 100vw;
    height: 300px;
    margin-left: calc(-50vw + 50%);
    margin-top: -2rem;
    margin-bottom: 1.5rem;
    overflow: hidden;
}

.hero-banner img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.hero-banner .overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
}

.hero-banner .title {
    padding: 0 1rem;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    color: white;
    align-content: center;
    text-align: center;
    text-transform: uppercase;
    font-size: 1.5rem;
    font-weight: 600;
    justify-content: center;
}

@media (max-width: 640px) {
    .hero-banner .title {
        font-size: 1rem;
    }
}

/* Logo */
.logo-wrapper {
    display: flex;
    justify-content: center;
}

.logo {
    height: 200px;
}

@media (max-width: 640px) {
    .logo {
        height: 150px;
    }
}

/* Primary button */
.fi-btn.fi-color-primary,
.fi-btn.fi-color-primary:hover {
    color: white !important;
}

.fi-btn.fi-color-primary:hover {
    background-color: rgb(101, 168, 22) !important;
}

/* Footer */
.site-footer {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: -1.5rem;
    padding-top: 1.5rem;
    border-top: 1px solid #e5e7eb;
}

.site-footer img {
    height: 50px;
}

.site-footer .hegyvidek-logo {
    height: 80px;
}

@media (max-width: 640px) {
    .site-footer img {
        height: 35px;
    }

    .site-footer .hegyvidek-logo {
        height: 50px;
    }
}

